$(document).ready(function (e) {
    $('#call').hide();
    $('#all').hide();
    $('#Register').on('submit', function(e) {
    e.preventDefault();
    $('#call').hide();
    $('#all').show();
    $('#btn').attr('disabled', true);
    $.ajax({
    type: 'POST',
    url: '../includes/Admin_login',
    data: new FormData(this),
    contentType: false,
    cache: false,
    processData: false,
    success: function(result) {
    var con = console.log(result);
    $('#all').hide();
    $('#btn').attr('disabled', false);
    $('#call').show();
    $('#call').html(result);
    }
    });
    });
    });